@charset "utf-8";

/* CSS Document */


@font-face {
     font-family: BYekan;
     src:url(font/BYekan.ttf); 
 }


@font-face {
     font-family:Irsans;
	 src: url(font/irsans.ttf);
}




body {

    margin:0;
    padding:0;
	background-image:url(../images/background/2.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#000;

}

h2 {
	font-weight:normal;
	line-height:0px;}


a {
	text-decoration:none;
}

img {
	border:none;
}

ul {
	padding:0;
}


#link0 a:link{color:#C09C3D;}
#link0 a:hover{color:#C09C3D;}
#link0 a:visited{color:#C09C3D;}

#link1 a:link{color:#555;}
#link1 a:hover{color:#555;}
#link1 a:visited{color:#555;}

#link2 a:link{color:#FFF;}
#link2 a:hover{color:#FFF;}
#link2 a:visited{color:#FFF;}



.font1 {
	font-family:BYekan;
	font-size:13px;
	color:#F90;
}

.font2 {
	font-family:BYekan;
	font-size:17px;
	font-weight:normal;
	margin-right:10px;
	line-height:10px;
}

.menu_font1 {
	font-family:BYekan;
	font-size:17px;
	color:#F90;
}

.menu_font2 {
	font-family:BYekan;
	font-size:15px;
	color:#F90;
}

.menu_font3 {
	font-family:BYekan;
	font-size:17px;
	color:#BBB;
}

.menu_font3 {
	font-family:BYekan;
	font-size:17px;
	color:#BBB;
}



ul.b {
	list-style-image: url('../images/icons/sqpurple_1.png');
	margin: 0px;
	padding-right:15px;
	
    font-family:BYekan;
	font-size:13px;
	color:#FFF;
}






.text-font1 {
	
	font-family:BYekan;
	font-size:13px;
	color:#333;
	text-align:justify;

}

.text-font2 {

	font-family:BYekan;
	font-size:13px;
	color:#FFF;
	text-align:justify;
	
}

.title_font1 {
	font-family:BYekan;
	font-size:19px;
	color:#555;
}

.title_font2 {
	font-family:BYekan;
	font-size:20px;
	color:#FFF;
}

.title_font3 {
	font-family:BYekan;
	font-size:18px;
	color:#F90;
	direction:rtl;
}

.title_font4 {
	font-family:BYekan;
	font-size:18px;
	color:#C09C3D;
	direction:rtl;
	text-align:right;
}

.num-font1 {

	font-family:Arial;
	font-size:20px;
	color:#F9BB7A;
	
}

.add-font1 {

	font-family:Arial;
	font-size:17px;
	color:#F9BB7A;
	
}





.header_div1 {
	background-color:#FFF;
	background-image:url(../images/image_4a.png);
	background-position:bottom;
	background-repeat:repeat-x;

}

.header_div2 {
	background-color:#555;

}

.cell_h1 {

	background-image:url(../images/image_11.png);
	background-repeat:no-repeat; background-position:center bottom;
	background-repeat:repeat-x;
}

.header_table1 {
	background-image:url(../images/image_6.png);
	background-position:top;
	background-repeat:no-repeat;

}


.div_contactus {
	background-color:#FFF;
	background-image:url(../images/background/4.jpg);
    background-size:cover; 
	
}

.contactus_form {
	width:300px;
	height:30px;
	background-color:#FFF;
	border:none;
	padding-left:10px;
	padding-right:10px;
	color:#444;
	font-size:14px;
	font-family:BYekan;	

}

.contactus_button {
	width:320px;
	height:35px;
	background-color:#F90; 
    border:none;
	color:#FFF;
	font-size:15px;
	font-weight:bold;
			
}

.div_contactus_font1 {
	width:320px;
	color:#555;
	font-size:16px;
	font-family:BYekan;
	direction:rtl;
	text-align:right;
	
}

.div_contactus_font2 {
	width:320px; 
	color:#222;
	font-size:20px;
	font-family:Arial;
	direction:ltr;
	text-align:left;
	
}

.footer_key_font1 {
	font-family:BYekan;
	font-size:13px;
	color:#F90;
	direction:rtl;
}





